Subject: Trainer Candidate - Vanshika Ahuja
From: Vanshika Ahuja <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 4 Jan 2023 02:29:08 -0500

| | Tech Support Test

Name | Vanshika Ahuja
E-mail | [email-masked]
Phone Number | (91) 9643650322
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Near rajouri garden

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Moretasks Business Solutions | Customer operation executive | 30 September 2022 | 40000
Previous Employer 2 | Cognizent | Customer executive | 2 February 2019 | 25000

If Selected, how much time do you need to join? | Immediately joiner
Please briefly describe your work experience specifically in Quality? | I believe in team work. I was a shift leader in last organization and have done training to new batch mates
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Managing the team sometime can be difficult but it is all about keeping your principles and having the team hand in hand. To get the best out of team you should be the one who needs to set the example
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me goof customer service is where we have more empathy and you have the knowledge of the product. Build in the relationship with the customer for long term relationship. To be able to understand the customer query and always repeat it so that you have understand it right
What according to you makes you a good candidate for this position? | I have already being in the shift leader Profile so I know how to handle a team. I think according to me you should be setting example to let your team follow.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |